<?php 
	function convertToReadableSize($size){
		  $base = log($size) / log(1024);
		  $suffix = array("", "KB", "MB", "GB", "TB");
		  $f_base = floor($base);
		  return round(pow(1024, $base - floor($base)), 1) . $suffix[$f_base];
	}

	$fsize = convertToReadableSize(filesize('C:\Users\iniya\Downloads\/database1_backup_20240827070104.sql'));
	echo "=====".$fsize;

?>
